<AuthState name="${state.entry}" class="ch.nevis.idm.authstate.IdmUserNotifyState" final="false" resumeState="false">
        <ResultCond name="default" next="${state.done}"/>
	<Response value="AUTH_CONTINUE">
		<Gui name="NoGui">
		</Gui>
	</Response>
        <property name="sendingMethod" value="EMAIL"/>
        <property name="notificationType" value="USER_NOTIFICATION_1"/>
</AuthState>